<?xml version='1.0' encoding='UTF-8'?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>visir-2014_10_225-t24.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <c>„</c>
  <w>Þeir</w>
  <w>vilja</w>
  <w>eflaust</w>
  <w>ekkert</w>
  <w>fá</w>
  <w>mig</w>
  <w>aftur</w>
  <c>,</c>
  <c>“</c>
  <w>sagði</w>
  <w>Pavel</w>
  <w>í</w>
  <w>léttum</w>
  <w>dúr</w>
  <w>og</w>
  <w>bætti</w>
  <w>við</w>
  <c>:</c>
  <c>„</c>
  <w>Til</w>
  <w>þess</w>
  <w>erum</w>
  <w>við</w>
  <w>með</w>
  <w>breiðan</w>
  <w>hóp</w>
  <c>;</c>
  <revision id="1">
    <original><w>að</w></original>
    <corrected/>
      <errors>
        <error xtype="extra-conjunction" eid="0"/>
      </errors>
  </revision>
  <w>þegar</w>
  <w>einn</w>
  <w>dettur</w>
  <w>út</w>
  <w>kemur</w>
  <w>annar</w>
  <w>í</w>
  <w>hans</w>
  <w>stað</w>
  <c>.</c>
  <c>“</c>
</s><s n="2">
  <w>Þrátt</w>
  <w>fyrir</w>
  <w>alla</w>
  <revision id="2">
    <original><w>hæfileikana</w></original>
    <corrected><w>hæfileikamennina</w></corrected>
      <errors>
        <error xtype="wording" eid="0"/>
      </errors>
  </revision>
  <w>sem</w>
  <w>eru</w>
  <w>í</w>
  <w>okkar</w>
  <w>liði</w>
  <w>leggjum</w>
  <w>við</w>
  <w>mikið</w>
  <w>á</w>
  <w>okkur</w>
  <c>,</c>
  <c>“</c>
  <w>sagði</w>
  <w>Pavel</w>
  <w>sem</w>
  <w>segir</w>
  <revision id="3">
    <original><w>áðurnefndan</w></original>
    <corrected><w>Michael</w></corrected>
      <errors>
        <error xtype="wording" eid="0"/>
      </errors>
  </revision>
  <w>Craion</w>
  <w>vera</w>
  <w>hvalreka</w>
  <w>á</w>
  <w>fjörur</w>
  <w>KR</w>
  <revision id="4">
    <original><c>,</c></original>
    <corrected/>
      <errors>
        <error xtype="extra-comma" eid="0"/>
      </errors>
  </revision>
  <w>en</w>
  <w>hann</w>
  <w>kom</w>
  <w>til</w>
  <w>liðsins</w>
  <w>frá</w>
  <w>Keflavík</w>
  <c>.</c>
</s><s n="3">
  <w>Ég</w>
  <w>er</w>
  <w>enn</w>
  <w>á</w>
  <w>hækjum</w>
  <w>og</w>
  <w>get</w>
  <w>ekki</w>
  <w>stigið</w>
  <w>í</w>
  <revision id="5">
    <original><w>löppina</w></original>
    <corrected><w>fótinn</w></corrected>
      <errors>
        <error xtype="wording" idx="2-1" eid="0"/>
      </errors>
  </revision>
  <c>,</c>
  <w>en</w>
  <revision id="6">
    <original><w>það</w></original>
    <corrected><w>hann</w></corrected>
      <errors>
        <error xtype="dep" depId="2-1" eid="0"/>
      </errors>
  </revision>
  <w>er</w>
  <w>ekkert</w>
  <revision id="7">
    <original><w>skaddað</w><c>,</c></original>
    <corrected><w>skaddaður</w></corrected>
      <errors>
        <error xtype="dep" depId="2-1" eid="0"/>
        <error xtype="extra-comma" idx="4-1" eid="0"/>
      </errors>
  </revision>
  <w>held</w>
  <w>ég</w>
  <c>.</c>
</s><s n="4">
  <w>Eins</w>
  <w>og</w>
  <w>áður</w>
  <w>sagði</w>
  <w>virtust</w>
  <w>KR-ingar</w>
  <w>ekki</w>
  <w>sakna</w>
  <w>leikstjórnandans</w>
  <w>mikið</w>
  <w>á</w>
  <w>fimmtudaginn</w>
  <c>.</c>
</s><s n="5">
  <w>KR</w>
  <w>er</w>
  <w>af</w>
  <w>flestum</w>
  <w>talið</w>
  <w>besta</w>
  <w>lið</w>
  <w>landsins</w>
  <w>og</w>
  <w>það</w>
  <w>kom</w>
  <w>lítið</w>
  <w>á</w>
  <w>óvart</w>
  <w>að</w>
  <w>Vesturbæjarliðinu</w>
  <w>skyldi</w>
  <w>vera</w>
  <w>spáð</w>
  <w>sigri</w>
  <w>í</w>
  <w>árlegri</w>
  <w>könnun</w>
  <w>fyrirliða</w>
  <c>,</c>
  <w>þjálfara</w>
  <w>og</w>
  <w>forráðamanna</w>
  <w>liðanna</w>
  <w>í</w>
  <revision id="8">
    <original><w>Domino</w><c>‘</c><w>s-deildinni</w></original>
    <corrected><w>Domino‘s-deildinni</w></corrected>
      <errors>
        <error xtype="extra-space" eid="0"/>
      </errors>
  </revision>
  <c>.</c>
</s><s n="6">
  <w>Landsliðsmaðurinn</w>
  <w>Pavel</w>
  <w>Ermolinskij</w>
  <w>gat</w>
  <w>ekki</w>
  <w>leikið</w>
  <w>með</w>
  <w>KR</w>
  <w>gegn</w>
  <w>Njarðvík</w>
  <w>í</w>
  <w>fyrstu</w>
  <w>umferð</w>
  <w>Domino's-deildar</w>
  <w>karla</w>
  <w>í</w>
  <w>körfubolta</w>
  <w>á</w>
  <w>fimmtudagskvöldið</w>
  <c>.</c>
</s><s n="7">
  <w>Það</w>
  <w>kom</w>
  <w>þó</w>
  <w>ekki</w>
  <w>að</w>
  <w>sök</w>
  <w>því</w>
  <w>Íslandsmeistararnir</w>
  <w>unnu</w>
  <w>öruggan</w>
  <w>sigur</w>
  <c>,</c>
  <w>92</w>
  <c>-</c>
  <w>78</w>
  <c>,</c>
  <w>þar</w>
  <w>sem</w>
  <w>Michael</w>
  <w>Craion</w>
  <w>fór</w>
  <w>á</w>
  <w>kostum</w>
  <w>og</w>
  <w>skoraði</w>
  <w>29</w>
  <w>stig</w>
  <w>og</w>
  <w>tók</w>
  <w>18</w>
  <w>fráköst</w>
  <c>.</c>
</s><s n="8">
  <w>Við</w>
  <w>mætum</w>
  <w>til</w>
  <w>að</w>
  <w>hlaupa</w>
  <w>og</w>
  <w>sláumst</w>
  <w>alveg</w>
  <w>jafn</w>
  <w>mikið</w>
  <c>,</c>
  <w>ef</w>
  <w>ekki</w>
  <w>meira</w>
  <c>,</c>
  <w>en</w>
  <w>önnur</w>
  <w>lið</w>
  <c>.</c>
</s><s n="9">
  <w>Við</w>
  <w>mætum</w>
  <w>ekki</w>
  <w>á</w>
  <w>æfingar</w>
  <w>til</w>
  <w>að</w>
  <w>reykja</w>
  <w>vindla</w>
  <w>og</w>
  <w>spila</w>
  <w>spil</w>
  <c>.</c>
</s><s n="10">
  <w>Þetta</w>
  <w>er</w>
  <w>bara</w>
  <w>slæm</w>
  <w>tognun</w>
  <w>og</w>
  <w>um</w>
  <w>leið</w>
  <w>og</w>
  <w>sársaukinn</w>
  <w>fer</w>
  <w>verð</w>
  <w>ég</w>
  <w>kominn</w>
  <w>aftur</w>
  <w>á</w>
  <revision id="9">
    <original><w>ferð</w></original>
    <corrected><w>fullt</w></corrected>
      <errors>
        <error xtype="wording" eid="0"/>
      </errors>
  </revision>
  <c>.</c>
  <c>“</c>
</s><s n="11">
  <w>Það</w>
  <w>er</w>
  <w>einhver</w>
  <w>misskilningur</w>
  <w>að</w>
  <w>við</w>
  <w>þurfum</w>
  <w>ekki</w>
  <w>að</w>
  <w>hafa</w>
  <w>fyrir</w>
  <w>þessu</w>
  <c>.</c>
</s><s n="12">
  <w>Ef</w>
  <revision id="10">
    <original><w>hann</w></original>
    <corrected><w>Michael</w></corrected>
      <errors>
        <error xtype="pro4noun" eid="0"/>
      </errors>
  </revision>
  <w>er</w>
  <revision id="11">
    <original><w>heitur</w></original>
    <corrected><w>í</w><w>góðri</w><w>skotstöðu</w></corrected>
      <errors>
        <error xtype="wording" eid="0"/>
      </errors>
  </revision>
  <w>þá</w>
  <w>reynum</w>
  <w>við</w>
  <w>að</w>
  <w>koma</w>
  <w>boltanum</w>
  <w>á</w>
  <w>hann</w>
  <revision id="12">
    <original><c>,</c></original>
    <corrected/>
      <errors>
        <error xtype="extra-comma" eid="0"/>
      </errors>
  </revision>
  <w>en</w>
  <revision id="13">
    <original><w>við</w></original>
    <corrected/>
      <errors>
        <error xtype="extra-prep" eid="0"/>
      </errors>
  </revision>
  <w>viljum</w>
  <w>samt</w>
  <w>ekki</w>
  <w>fara</w>
  <w>of</w>
  <w>mikið</w>
  <w>úr</w>
  <w>okkar</w>
  <revision id="14">
    <original><w>leik</w></original>
    <corrected><w>leikstíl</w></corrected>
      <errors>
        <error xtype="wording" eid="0"/>
      </errors>
  </revision>
  <w>þar</w>
  <w>sem</w>
  <w>við</w>
  <revision id="15">
    <original><w>hreyfum</w><w>boltann</w><w>vel</w><w>og</w><w>erum</w><w>óeigingjarnir</w></original>
    <corrected><w>gefum</w><w>mikið</w><w>á</w><w>milli</w><w>hver</w><w>annars</w></corrected>
      <errors>
        <error xtype="wording" eid="0"/>
      </errors>
  </revision>
  <c>,</c>
  <c>“</c>
  <w>sagði</w>
  <w>Pavel</w>
  <w>að</w>
  <w>lokum</w>
  <c>.</c>
</s><s n="13">
  <revision id="16">
    <original><w>En</w><w>þrátt</w></original>
    <corrected><w>Þrátt</w></corrected>
      <errors>
        <error xtype="extra-conjunction" eid="0"/>
      </errors>
  </revision>
  <w>fyrir</w>
  <w>sterkan</w>
  <w>mannskap</w>
  <w>segir</w>
  <w>Pavel</w>
  <w>að</w>
  <w>KR</w>
  <w>þurfi</w>
  <revision id="17">
    <original/>
    <corrected><w>samt</w><w>sem</w><w>áður</w></corrected>
      <errors>
        <error xtype="missing-words" eid="0"/>
      </errors>
  </revision>
  <w>að</w>
  <w>vinna</w>
  <w>fyrir</w>
  <w>hlutunum</w>
  <c>.</c>
</s><s n="14">
  <c>„</c>
  <w>Hann</w>
  <w>skorar</w>
  <w>rosalega</w>
  <w>auðveldlega</w>
  <w>og</w>
  <w>við</w>
  <w>munum</w>
  <w>að</w>
  <w>sjálfsögðu</w>
  <w>nýta</w>
  <w>okkur</w>
  <w>það</w>
  <w>eins</w>
  <w>vel</w>
  <w>og</w>
  <w>við</w>
  <w>getum</w>
  <c>.</c>
</s><s n="15">
  <c>„</c>
  <w>Ég</w>
  <w>verð</w>
  <w>eflaust</w>
  <w>frá</w>
  <w>í</w>
  <w>einhvern</w>
  <revision id="18">
    <original><w>smá</w></original>
    <corrected><w>stuttan</w></corrected>
      <errors>
        <error xtype="wording" eid="0"/>
      </errors>
  </revision>
  <w>tíma</w>
  <c>.</c>
</s><s n="16">
  <c>„</c>
  <w>Ég</w>
  <w>sneri</w>
  <w>mig</w>
  <w>á</w>
  <w>æfingu</w>
  <w>á</w>
  <w>þriðjudaginn</w>
  <w>og</w>
  <w>það</w>
  <w>var</w>
  <w>sársaukafullt</w>
  <c>,</c>
  <c>“</c>
  <w>sagði</w>
  <w>Pavel</w>
  <w>þegar</w>
  <w>Fréttablaðið</w>
  <w>heyrði</w>
  <w>í</w>
  <w>honum</w>
  <w>í</w>
  <w>gær</w>
  <c>.</c>
</s><s n="17">
  <c>„</c>
  <w>Þetta</w>
  <w>er</w>
  <w>ekkert</w>
  <w>auðvelt</w>
  <c>.</c>
</s></p></body></text>
</TEI>